Bug 1659518 - typo in rest api service account tokens steps
Summary: typo in rest api service account tokens steps
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OKD
Classification: Red Hat
Component: Documentation
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: Jason Boxman
QA Contact: Ronaldo Rivera
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-14 15:05 UTC by Jason Boxman
Modified: 2019-01-24 14:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-24 14:19:08 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jason Boxman 2018-12-14 15:05:05 UTC
Document URL: 

https://docs.okd.io/latest/rest_api/index.html

Section Number and Name: 

https://docs.okd.io/latest/rest_api/index.html#rest-api-serviceaccount-tokens

Describe the issue: 

"The token value may be used as an in an authorization header to authenticate API calls, the CLI or in the docker login command. Service accounts may be created and deleted as needed with the appropriate role(s) assigned. See Authorization in the Architecture documentation for a deeper discussion on roles."

Suggestions for improvement: 

Fix "as an in an".

Additional information:

Comment 1 Jason Boxman 2019-01-23 18:59:32 UTC
Fixed in PR: https://github.com/openshift/openshift-docs/pull/13389


Note You need to log in before you can comment on or make changes to this bug.